Subject: RE: TCA question
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 14:35:49 -0700 (PDT)

This language looks fine to me, but ELIZABETH is the structure ok with you? (The participating transmission owners (PTO) will be getting paid their revenue requirements by the RTO, so I think the RTO and the PTOs having a lock box is fine.  (from what I can recall from my old accountant days).  Thanks.

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Friday, September 14, 2001 10:30 AM
To:	Nicolay, Christi L.; Lindberg, Susan
Cc:	Comnes, Alan
Subject:	FW: TCA question

Christi and Susan,

Below is a message that I had sent to Steve Walton earlier this morning asking for his assessment of a section of the Acme (DSTAR) TCA.  Can you tell me if the text below is standard practice or is it more than favorable to the PTO?

Thanks,

Dave

 -----Original Message-----
From: 	Perrino, Dave  
Sent:	Friday, September 14, 2001 7:42 AM
To:	Walton, Steve
Subject:	TCA question

Steve,

Are you familar with any fund(s) management in the context of RTO West or other such entity.  Below is some of the language in the "Acme" aka DSTAR TCA, I am not expereinced in this at all, but some of this looks suspect to me (Too may PTO rights).  Any comments you have would be helpful.

Thanks,

Dave

" Acme shall enter into a lockbox account agreement (the "Lockbox Account Agreement") with all of the Participating TOs and the Lockbox Bank in form and substance satisfactory to the Participating TOs, providing among other things for the following:
(i)	the transmission of the netted TCA fees, due and payable to the Participating TO, in the Operating Account, on the Acme Payment Date, by the Lockbox Bank to the Payment Account for each Participating TO, and the Participating TOs' right, without the consent of Acme, to withdraw amounts on deposit in such Participating TO's Payment Account as and when desired by such Participating TO;

(ii)	the Participating TO's right to receive, on a monthly basis, statements from the Lockbox Bank detailing all activity in the Operating Account and the Participating TO's Payment Account, and copies of all correspondence received by Acme or the Lockbox Bank in connection with the Operating Account and such Participating TO's Payment Account;

the Participating TO's right at any time to audit the cash flow, investments, and the books and records of the Lockbox Bank related to the Operating Account and such Participating TO's Payment Account and to request and receive copies of information relating to the cash flow, investments, books and records and other documentation related to the Operating Account and the Participating TO's Payment Account in connection with any such audit or otherwise;

the Operating Account's establishment for the benefit of each of the Participating TOs, as their interest may appear and Acme's pledge and grant of a security interest in all sums therein as collateral for its obligations to all Participating TOs under the TCAs and all other Acme Grid Agreements;

the Payment Account's establishment for the benefit of the Participating TOs and Acme's pledge and grant of a security interest in all sums therein as collateral for its obligations to all Participating TOs under the TCAs and all other Acme Grid Agreements.

with respect to the Operating Account, the Lockbox Bank's status solely as the agent of the Participating TOs and, upon written instruction by a majority such Participating TOs, taking possession of the collateral in the Operating Account as the Participating TOs' bailee so as to perfect the Participating TOs' first security interest, to the exclusion of Acme and any creditor of Acme; 

with respect to the Payment Account, the Lockbox Bank's status solely as the agent of each Participating TO and, upon written instruction by a Participating TO, taking possession of the collateral in such Participating TOs Payment Account as such Participating TO's bailee so as to perfect the Participating TO's first security interest, to the exclusion of Acme and any creditor of Acme;

the distribution of the proceeds of foreclosures, sales, or possession of collateral in the Operating Account among the Participating TOs pari passu as their interests may appear; and

appropriate procedures for the investment of amounts in the Operating Account by the Lockbox Bank, at the direction and for the sole benefit of the Participating TOs " 

David F. Perrino
Director, Government Affairs
Enron Corporation
101 California Street, Suite 1950
San Francisco, CA  94111
Phone: 415.782.7801
Fax: 415.782.7854
Mobile: 415.794.8740